.news-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}

.news-list--mobile {
    margin-bottom: 2rem;
}

.news-list .news-list__item,
.news-list--mobile .news-list__item{
    background-color: #eaedf2;
    padding: 1rem;
    border-radius: 10px;
}

.news-list .news-list__item-image img,
.news-list--mobile .news-list__item-image img{
    width: 100%;
    height: 270px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 10px;
}

.news-list .news-list__item-info h3,
.news-list--mobile .news-list__item-info h3{
    line-height: 20px;
}

.news-list .news-list__item-info a,
.news-list--mobile .news-list__item-info a{
    color: #005699;
    font-size: 18px;
    font-weight: 600;
}

.news-list .news-list__item-info .t-gris,
.news-list--mobile .news-list__item-info .t-gris{
    display: none;
}